Czy czytasz odpowiedni artykuł?

Wymagania systemowe programu AEM Mobile zawiera następujący artykuł: System requirements.

Pakiet Adobe Digital Publishing Suite ma następujące wymagania systemowe:

InDesign

DPS App Builder for iOS

  • Mac OSX 10.7 lub nowsza wersja

DPS Dashboard oraz usługi udostępniane

  • Microsoft Windows XP lub nowsza wersja z przeglądarką Internet Explorer 7 lub nowszą, Firefox 3.5 lub nowszą albo Chrome
  • Mac OS X 10.6 lub nowsza wersja z przeglądarką Safari 5 lub nowszą, Firefox 3.5 lub nowszą albo Chrome
  • Adobe Flash Player 10.0.22.87 lub nowsza wersja

Adobe Content Viewer for iOS i przeglądarki iOS Viewer

  • Tablet lub telefon z systemem iOS 7 lub nowszą wersją

Adobe Content Viewer for Android oraz przeglądarki Android Viewer

  • Tablet lub telefon z systemem Android w wersji 4.0.3 lub nowszej

Adobe Content Viewer for Windows i przeglądarki Windows Viewer

  • Tablet lub komputer z systemem Windows 8.1 lub Windows 10

Adobe Content Viewer for Desktop

  • Mac OSX 10.7 lub nowsza wersja
  • AIR 2.x lub nowsza wersja

Adobe Content Viewer w wersjiWWW

  • Obsługiwane przeglądarki to: Internet Explorer 9 lub nowsza wersja, Safari, Firefox oraz Chrome.
  • Przeglądarka Internet Explorer 8 jest obsługiwana częściowo.

DPS Export for PowerPoint

Ta zawartość jest licencjonowana na warunkach licencji Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License  Posty z serwisów Twitter™ i Facebook nie są objęte licencją Creative Commons.

Informacje prawne   |   Zasady prywatności online